=== debian/control ===
Source: python3-catkin-pkg-modules
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-catkin-pkg-modules
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-dateutil, python3-docutils, python3-pyparsing
Conflicts: catkin, python3-catkin-pkg (<< 0.3.0)
Replaces: python3-catkin-pkg (<< 0.3.0)
Description: catkin package library
 Library for retrieving information about catkin packages.
