=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
-Standards-Version: 3.9.1
-X-Python3-Version: >= 3.2
-
-
-
-
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
+Standards-Version: 3.9.6
+X-Python3-Version: >= 3.4
+Homepage: http://wiki.ros.org/catkin_pkg
 
 Package: python3-catkin-pkg-modules
 Architecture: all
