## python3-catkin-pkg-modules 0.4.24

=== debian/changelog ===
python3-catkin-pkg-modules (0.4.24-1) xenial yakkety zesty artful bionic cosmic disco eoan focal jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Oct 2021 05:05:35 +0000
