=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
+Standards-Version: 3.9.1
+Homepage: http://wiki.ros.org/catkin_pkg
 X-Python3-Version: >= 3.4
-Homepage: http://wiki.ros.org/catkin_pkg
 
 Package: python3-catkin-pkg-modules
 Architecture: all
