=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Thu, 28 Oct 2021 05:05:35 +0000
+# Fri, 27 May 2022 19:48:04 +0000
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_SCRIPTS=1
