## python3-catkin-pkg-modules 1.0.0

=== debian/changelog ===
python3-catkin-pkg-modules (1.0.0-1) focal jammy buster bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Sep 2023 13:40:32 -0700
