=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-catkin-pkg-modules
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-dateutil, python3-docutils, python3-pyparsing
+Depends: ${misc:Depends}, ${python3:Depends}, python3-dateutil, python3-docutils, python3-pyparsing, python3-packaging
 Conflicts: catkin, python3-catkin-pkg (<< 0.3.0)
 Replaces: python3-catkin-pkg (<< 0.3.0)
 Description: catkin package library
